Springe zum Inhalt →

Zombieload-Schwachstelle: Mac-Besitzer sollten aktuelle OS-Versionen installieren

Zombieload-Schwachstelle: Mac-Besitzer sollten aktuelle OS-Versionen installieren

Nachdem Sicherheitsforscher Berichte über eine neue Schwachstelle bei Intel-Prozessoren veröffentlicht haben, von der potenziell auch Macs betroffen sind, hat Apple diesbezüglich spezifische Sicherheitshinweise bereitgestellt. Wer maximalen Schutz will, muss allerdings mit enormen Leistungseinbußen rechnen. Die neue Schwachstelle trägt die Bezeichnung Zombieload und soll nahezu alle seit 2011 hergestellten Intel-Prozessoren betreffen.